@import url('../templates/font-awesome-pro/css/all.min.css');

@import url('../scripts/swiper-11/swiper-bundle.min.css');

@import url('../scripts/fancybox-5/dist/fancybox/fancybox.css');

@import url('../scripts/aos/aos.css');



:root {



	--font-family: 'Inter', Arial, Helvetica, sans-serif;

	--font-size-12: 12px;

	--font-size-14: 14px;

	--font-size-16: 16px;

	--font-size-18: 18px;

	--font-size-20: 20px;

	--font-size-22: 22px;

	--font-size-24: 24px;

	--font-size-30: 30px;

	--font-size-38: 38px;

	--font-size-48: 48px;



	--color-1: #212121;

	--color-2: #515151;

	--color-3: rgba(0, 0, 0, .7);

	--color-4: #005da2;

	--color-5: #ffaf02;

	--color-6: #ec0000;



	--tailwind-50: #eaf1fb;

	--tailwind-100: #f2e8cf;

	--tailwind-200: #1e11a9;

	--tailwind-300: #d8b16c;

	--tailwind-400: #558bd9;

	--tailwind-500: #bc8036;

	--tailwind-600: #1166dd;

	--tailwind-700: #814a27;

	--tailwind-800: #6d3d26;



	--height-hea: 7.4rem;



	--gap12: 1.2rem;

	--gap15: 1.5rem;

	--gap16: 1.6rem;

	--gap20: 2rem;

	--gap24: 2.4rem;

	--gap30: 3rem;

	--gap32: 3.2rem;

	--gap40: 4rem;

	--gap48: 4.8rem;

}





/************************************************************************************

GOOGLE FONT

*************************************************************************************/

.text-primary {

	color: #0056b3 !important;

}



/* cyrillic-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2JL7SUc.woff2') format('woff2');

	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;

}



/* cyrillic */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa0ZL7SUc.woff2') format('woff2');

	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;

}



/* greek-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2ZL7SUc.woff2') format('woff2');

	unicode-range: U+1F00-1FFF;

}



/* greek */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7SUc.woff2') format('woff2');

	unicode-range: U+0370-03FF;

}



/* vietnamese */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2pL7SUc.woff2') format('woff2');

	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;

}



/* latin-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7SUc.woff2') format('woff2');

	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;

}



/* latin */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 400;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7.woff2') format('woff2');

	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}



/* cyrillic-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2JL7SUc.woff2') format('woff2');

	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;

}



/* cyrillic */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa0ZL7SUc.woff2') format('woff2');

	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;

}



/* greek-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2ZL7SUc.woff2') format('woff2');

	unicode-range: U+1F00-1FFF;

}



/* greek */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7SUc.woff2') format('woff2');

	unicode-range: U+0370-03FF;

}



/* vietnamese */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2pL7SUc.woff2') format('woff2');

	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;

}



/* latin-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7SUc.woff2') format('woff2');

	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;

}



/* latin */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 500;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7.woff2') format('woff2');

	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}



/* cyrillic-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZJhiI2B.woff2') format('woff2');

	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;

}



/* cyrillic */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZthiI2B.woff2') format('woff2');

	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;

}



/* greek-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZNhiI2B.woff2') format('woff2');

	unicode-range: U+1F00-1FFF;

}



/* greek */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZxhiI2B.woff2') format('woff2');

	unicode-range: U+0370-03FF;

}



/* vietnamese */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZBhiI2B.woff2') format('woff2');

	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;

}



/* latin-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZFhiI2B.woff2') format('woff2');

	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;

}



/* latin */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 600;

	font-display: swap;

	src: url('../templates/google-font/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuGKYAZ9hiA.woff2') format('woff2');

	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}



/* cyrillic-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2JL7SUc.woff2') format('woff2');

	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;

}



/* cyrillic */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa0ZL7SUc.woff2') format('woff2');

	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;

}



/* greek-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2ZL7SUc.woff2') format('woff2');

	unicode-range: U+1F00-1FFF;

}



/* greek */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7SUc.woff2') format('woff2');

	unicode-range: U+0370-03FF;

}



/* vietnamese */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa2pL7SUc.woff2') format('woff2');

	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;

}



/* latin-ext */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7SUc.woff2') format('woff2');

	unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;

}



/* latin */

@font-face {

	font-family: 'Inter';

	font-style: normal;

	font-weight: 700;

	font-display: swap;

	src: url('../templates/google-font/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7.woff2') format('woff2');

	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}

.blogwp p {

	display: -webkit-box;

	-webkit-line-clamp: 2;

	-webkit-box-orient: vertical;

	overflow: hidden;

}

.breadcrumb li:last-child .mr_lr {

	display: none;

}

.PageNum a {

	border: 1px solid #000;

	padding: 8px 12px;

	margin-right: 3px;

	border: solid 1px #ebebeb;

}

.PageNum span {

	border: 1px solid #000;

	padding: 8px 12px;

	margin-right: 3px;

	background: #054ff4;

	color: #fff;

	border-color: #054ff4;

}

.PageNum {

	float: right;

}

.article-main .rte img {

	width: 100%;

	height: auto;

}

h3.title-service a {
	color: #fff;
}

.btn.btn-primary.btn-lienhe.btn-xem {
	border-radius: 4px;
	margin-top: 15px;
	background: #fff;
	color: #054ff4;
	border: 1px solid #054ff4;
	transition: 0.2s linear;
}

.section_service .content-service .title-service {
	margin: 70px 0 30px !important;
}

img.lazyload.banner.loaded {
	height: 450px;
	object-fit: cover;
}

.img_icon {
	width: 70px;
	height: 70px;
	object-fit: contain;
	top: -20px !important;
	left: -1px !important;
	right: 0 !important;
}

.btn.btn-primary.btn-lienhe.btn-xem:hover {
	background: #0778a4;
	color: #fff;
	border: 1px solid #fff;
}

.logo_center .logo .logo-wrapper {
	height: 95px;
}

.mid-header {
	background: #fff !important;
}

.wrap_main .header-nav>ul.item_big>li.nav-item>a {
	color: #3c4550;
}

.wrap_main .header-nav>ul.item_big>li.nav-item:hover>a {
	color: #054ff4;
}

.header-fixed.sticky .wrap_main .header-nav .nav-item:hover>a {
	color: #054ff4;
}

.header-fixed.sticky .wrap_main .header-nav .nav-item:hover>a:before {
	background: #054ff4;
}

.section_data .progress .progress-bar {
	background: #edc64d;
}

.section_data .title_module_main h2 span:before {
	background: #edc64d;
}

.section_choose .content-choose .choose-left span:before {
	background-color: #054ff4;
}

.title_module_main .h2 span:before,
.title_module_main .h2 a:before,
.title_module_main h2 span:before,
.title_module_main h2 a:before {
	background: #054ff4;
}

.backtop {
	background: #054ff4;

}

.backtop:hover {
	background: #5a8dff;
}

.section_service .content-service-2 {
	background: #054ff4;
}

.blogwp .blog-thumbnail .post-detail:before {
	background-color: #054ff4;
}

.blogwp .readmore {
	color: #054ff4;
}

.blogwp .readmore svg path {
	fill: #054ff4;
}

.section_contact .form-contact .content-left .content-contact a:hover {
	color: #fff;
}

.section_contact .form-contact .content-left {
	background: #054ff4;
}

button.btn.btn-primary.btn-lienhe {
	background: #054ff4;
}

footer.footer .copyright {
	background: linear-gradient(45deg, #010ba1, #054ff4);
}

.section_app .content-app .button_mobile {
	border: 2px solid #054ff4;
	color: #054ff4;
}

.section_app .content-app .button_mobile:hover {
	background: #054ff4;
	border-color: #054ff4;
	color: #fff;
}

.btn.btn-primary.btn-lienhe.btn-xem {
	font-weight: bold;
	color: #000;
	font-size: 16px;
}

.btn.btn-primary.btn-lienhe.btn-xem:hover {
	background: #edc64d;
}

.header-fixed {
	position: relative;
}

.transport-top.clearfix img {
	width: 70px;
}

.section_app .content-app .summary-app:before {
	content: '';
	background: url('../imgs/layout/check-box.png') no-repeat;
	position: absolute;
	left: 0;
	top: 5px;
	width: 20px;
	height: 20px;
}

a.button-android.button_mobile img,
a.button-ios.button_mobile img {
	width: 35px;
}

.about-top.clearfix img {
	width: 70px;
}

.wrap_main .header-nav>ul.item_big>li.nav-item {
	padding-top: 15px;
}

.service-icon img {
	width: 75px;
	height: 75px;
	object-fit: contain;
}

.wrap_main .header-nav>ul.item_big>li.nav-item>a {
	color: #3c4550;
	font-size: 16px;
	text-transform: uppercase;
}

span.mobile {
	color: #fff;
}

ul.follow_option.clearfix svg {
	fill: white;
}

ul.follow_option.clearfix a i {
	color: #fff;
}

h3.title-service {
	text-transform: uppercase;
	font-size: 22px !important;
}

p.text_des {
	text-transform: uppercase;
	font-size: 19px !important;
}

.section_contact .form-contact .content-left {
	background: #eec752;
}

button.btn.btn-primary.btn-lienhe {
	background: #eec752;
}

.section_service .content-service-2 {
	background: #3a72f5;
}

.breadcrumb_background {
	padding: 80px 0px 0;
	min-height: 260px;
}

h1.title_page {
	text-transform: uppercase;
	color: #e9bf4f;
}

.section_data.lazyload {
	padding-top: 110px;
	padding-bottom: 110px;
	min-height: auto;
}

.section_blog {
	padding: 40px 0 0;
}

.header-fixed.sticky .wrap_main .header-nav .nav-item:hover>a:before {
	top: 75%;
}

.header-fixed.sticky .wrap_main .header-nav .nav-item.active>a:before {
	content: '';
	width: 100%;
	height: 3px;
	background: #054ff4;
	position: absolute;
	top: 75%;
}

.header-fixed.sticky .wrap_main .header-nav .nav-item.active>a {
	color: #054ff4;
}

.backtop {
	width: 50px;
	height: 50px;
	padding: 10px;
}

section#lien-he h2.h2 span:before {
	background: #eec752;
}

.section_service {
	padding-top: 40px;
}

.section_contact.lazyload {

	padding-top: 30px;
	margin-top: 30px;
}

section#thong-ke {
	padding-top: 30px;
	margin-top: 0;
}

section#tin-tuc {
	margin-top: 30px;
}

.section_service {
	padding-top: 10px;
}

section#ve-chung-toi {
	margin-top: 10px;
}

section#thong-ke {
	padding-top: 60px;
	background-size: cover;
}

section.awe-section-1 {
	padding-bottom: 30px;
}

a.btn.btn-primary.btn_xem {
	margin-top: 30px;
	background: #054ff4;
}

.wrap_main .header-nav>ul.item_big>li.nav-item {
	padding: 0 10px;
	padding-top: 15px;
}

.wrap_main .header-nav>ul.item_big>li.nav-item>a {
	font-size: 15px;
}

.section_service {
	padding-top: 50px;
}

a.btn.btn-primary.btn_xem i {
	font-size: 10px;
}

iframe {
	height: 100%;
}

.place-card.place-card-large {
	display: none !important;
}

.content-right.clearfix {
	height: 100%;
}

/* .menu_mobile i {
	display: none;
} */

.section_contact .form-contact .content-left {
	padding: 45px 30px 20px 30px;
}


.section_blog .lazyload.loaded {
	height: 100%;
	width: 100%;
}

.blogwp .blog-thumbnail img.lazyload.img-responsive.loaded {
	width: 100%;
	height: 100%;
}

.blogwp .blog-thumbnail {
	aspect-ratio: 3 / 2;
}

ul.item_big.heavnal li {
	position: relative;
}

ul.item_big.heavnal li:hover .ul_con2 {
	display: block;
	position: absolute;
	background: #fff;
	top: 109px;
	padding: 0;
	min-width: 200px;

}


/************************************************************************************

RESPOSIVE

*************************************************************************************/

@media only screen and (min-width: 1700px) {}



@media only screen and (max-width: 1500px) {}



@media only screen and (max-width: 1200px) {
	/* .menu_mobile {
        display: none;
    } */


}



@media only screen and (max-width: 1024px) {}






@media only screen and (max-width: 990px) {
	.logo_center .logo .logo-wrapper {
		display: block;
	}

	img.lazyload.img-responsive.loaded {
		width: 100%;
	}

	.mid-header .container .row .header_bottom {
		min-height: 0;
		background: #5485f3;
	}

	.wrap_main .header-nav>ul.item_big>li.nav-item>a {
		color: #fff;
	}

	svg.category,
	svg.closes {
		filter: brightness(0);
	}

	.menu-bar-mobile .menu-bar svg {
		width: 30px;
		height: 30px;
	}

	.section_data.lazyload {
		padding-top: 200px;
		padding-bottom: 0;
	}

	.header-fixed {
		position: fixed;
	}

	section.awe-section-1 {
		margin-top: 100px;
	}

	.nav-item {
		display: block;
	}

	a.a-img {
		text-align: left !important;
	}

	.menu_mobile ul li:hover>a {
		color: #f0cc52 !important;
		font-weight: bold;
	}



	i.fa-solid.fa-circle {
		display: inline;
		font-size: 6px;
	}

	a.a-img span {
		display: flex;
		align-items: center;
		gap: 10px;
	}

	.menu_mobile i {
		display: block;
	}

	span.span_flex {
		justify-content: space-between;
	}

	.wrap_main .header-nav>ul.item_big>li.nav-item {
		padding-top: 0;
	}

	.menu_mobile .item_big li a {
		padding: 16px 0;
	}

	.mid-header .container .row .header_top,
	.mid-header .container .row .header_menu {
		padding: 0;
	}


	ul.item_big.heavnal li:hover .ul_con2 {
        position: unset;
        background: transparent;
    }
	ul.item_big.heavnal li:hover .ul_con2 a{
        font-size: 15px;
		margin-left: 10px;
    }

}



@media only screen and (max-width: 480px) {}



@media only screen and (max-width: 415px) {}



@media only screen and (max-width: 320px) {}